<div class="pos-relative mb-3 overflow-hidden">
	[image id="{{term.featuredImage}}" container_class="w-100 h-9" mask="rgba(0,0,0,.3)" size="large" background="1" link="{{term.url}}" alt="{{term.name}}"][/image]
	<div class="pos-absolute direct-0 vcenter w-100 color-white">
		<div class="row">
			<div class="col-md-5 offset-md-1 align-self-center">
				<h2 class="fs-38px">
					<a class="uppercase" href="{{term.url}}" target="_blank">{{term.name}}</a>
				</h2>
				<h4 class="fs-30px">
					{{term.wpcf-title-secondary}}
				</h4>
			</div>
			<p class="col-md-5 align-self-center">
				{{term.description}}
			</p>
		</div>
	</div>
</div>